{
  "idConnectionErrorTitle": "Σφάλμα σύνδεσης",
  "idConnectionErrorBody": "Δεν ήταν δυνατή η δημιουργία σύνδεσης με το Internet.\nΣυνδεθείτε στο Internet και επανεκκινήστε την εφαρμογή.",
  "idOperatingSystemErrorTitle": "Σφάλμα λειτουργικού συστήματος",
  "idOperatingSystemErrorBody": "Αυτή η έκδοση του λειτουργικού συστήματος δεν υποστηρίζεται από την εφαρμογή.\nΒεβαιωθείτε ότι το λειτουργικό σας σύστημα είναι πλήρως ενημερωμένο.",
  "idHostAlreadyOpen": "Δεν είναι δυνατή η εκκίνηση του Outlook.\nΚλείστε το Outlook αν είναι ήδη ανοιχτό και προσπαθήστε ξανά.",
  "idFailedToInstallEdgeTitle": "Σφάλμα κατά την εγκατάσταση του Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Παρουσιάστηκε πρόβλημα κατά την ενημέρωση του WebView2 και δεν είναι δυνατή η εκτέλεση του Outlook. Επικοινωνήστε με τον διαχειριστή σας.",
  "idPromptLaunchApp": "Η τοποθεσία {0} ενδέχεται να μην είναι ασφαλής, θέλετε να συνεχίσετε;",
  "idPromptLaunchAppTitle": "Ειδοποίηση ασφαλείας του Outlook",
  "idPromptToInstallEdgeTitle": "Το Microsoft Outlook χρειάζεται να ενημερώσει μια εξάρτηση",
  "idPromptToInstallEdgeBody": "Το Microsoft Outlook απαιτεί την πιο πρόσφατη έκδοση του WebView2 και μπορεί να το εγκαταστήσει για εσάς. Επιλέξτε \"Να επιτρέπεται\" όταν σας ζητηθεί να δώσετε άδεια στον Διαχειριστή για την ενημέρωση της εξάρτησης. Εάν χρειάζεστε βοήθεια, επικοινωνήστε με τον Διαχειριστή"
}